@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** フロント固定ページのタイトルを非表示
************************************/
.entry-title {
display: none;
}
/************************************
** アピールエリアの画像サイズを調整する
************************************/


/************************************
** カスタム投稿一覧ページのタイトルを非表示
************************************/
.archive-title {
	display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
/*スマホのアピールエリアの高さの調整*/
#appeal {
  min-height:150px; /* 最低の高さを150pxに指定 */
}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

